Subject: RE: draft-ietf-pana-usage-scenarios-00.txt

From: George Tsirtsis <[email-masked]>
Date: Thu, 31 Jan 2002 10:16:42 -0500

Erik, Yoshi,

I think the draft requirements doc that will come out soon (I hope...we are
almost done) also include scope statements.

I think the usage scenarios I-D describes things that a lot of people have
thought and talked about in this general area but does not necessarily
reflect the scope of PANA that has to be very specific and straight forward.

I think the usage I-D contains useful information/discussion but it is a bit
confusing as a WG draft since it talks about a lot of things that are beyond
of what the WG is actually doing. Maybe its informal relation to the PANA
working group should be more clearly recognized.

George

-----Original Message-----
From: Erik Nordmark [mailto:[email-masked]]
Sent: Thursday, January 31, 2002 2:28 PM
To: Yoshihiro Ohba
Cc: Alexis Olivereau; [email-masked]
Subject: Re: draft-ietf-pana-usage-scenarios-00.txt

> Since the usage scenarios I-D mainly describes service models
> possiblly realized by using PANA, it might include both in-scope
> issues and out-of-scope issues for PANA.  See the charter for the
> scope.  Also, the terminology/requirements document will make the
> scope clearer.

Hmm - if the usage scenario document does it it would seem to make
sense to label which scenario or "component" os scenario is in scope for
PANA. If not utter confusion about scope will contiue to be a problem.

As an alternative the document could also just specify the things that are
in
scope.

  Erik

---

From: Yoshihiro Ohba <[email-masked]>
Date: Thu, 31 Jan 2002 13:09:43 -0500

George,

On Thu, Jan 31, 2002 at 10:16:42AM -0500, George Tsirtsis wrote:
> I think the usage I-D contains useful information/discussionw but it is a bit

It is a good news that you think the usage I-D contains useful
information/discussion.  Then please send more specific comments to
make it better.

In addition, please recognize that this item is explicitly described
in the WG milestone, and that all the authors including the WG chairs
have been working on this I-D since before the URP BOF in IETF51.

Regards,
Yoshihiro Ohba